/*
CSS-file for three column layout 2006
http://www.savio.no/
Developed by Eivind Savio
*/
div, body /*Set's border, padding and margin to 0 for all values*/
{
padding: 0;
margin: 0;

}
.onlyprint 	{display:none;}
body, html {
color: #000; 
font-family: Verdana, sans-serif;
height: 100%;
  /*** This is the left column background "faked" with an image. The 100px is added to have control of where the vertically repeating starts. The background color #fff (white) will be the background color for our content area ***/
}
body {
font-size: 70%;
min-width: 760px; /* Don't work in IE */
}

.clear { clear: both; }

#banners .banner {margin-bottom:15px;}
#banners .adverteren {text-align:center;width:120px;float:right;margin-bottom:15px;}
#bannersb {width:995px;height:70px;overflow:hidden;}
#bannersb .banner {float:left;display:inline;margin-right:24px;margin-bottom:10px;}
#bannersbwrap {width:1020px;}
#googly {float:left;display:inline;width:728;height:90px;overflow:hidden;}
#bannersb2 {height:90px;width:995px;}
#bannersb2 .banner {float:left;display:inline;margin-right:15px;}
#blb {width:240px;float:left;display:inline;margin-right:15px;}

p {line-height:18px;margin-bottom:16px;font-size:12px;}
a {color:#000;}
a:hover {color:#2981af;}
h1 {padding:0px;margin:0px;color:#d2302b;font-weight:normal;font-size:20px;margin-bottom:10px;}
h2, .h2 {padding:0px;margin:0px;color:#2981af;font-size:12px;margin-bottom:0px;font-weight:bold;}
.h2rood {padding:0px;margin:0px;color:#d2302b;font-size:12px;margin-bottom:0px;font-weight:bold;}
a img {border:0px;}
th {text-align:left;}

h3 {font-size:13px;}
h4.kop4 {padding:0px;margin:0px;color:#d2302b;font-weight:bold;font-size:13px;margin-bottom:10px;}
table.nieuwsbron {border-collapse:collapse;}
h5.nieuwsbron, table.nieuwsbron td {padding:0px;margin:0px;color: #2981af;font-size:14px;font-weight:normal;margin-bottom:20px;line-height:18px;}
h5.nieuwsbron a, table.nieuwsbron td a {color: #2981af;}


.hrblauw {clear:both;height:20px;background:url(/images/hrblauw.gif) repeat-x;}
.hrblauw hr {visibility:hidden;}

#mainContainer {
min-height: 100%;
/*** This is the right column background "faked" with an image.  The 100px is added to have control of where the vertically repeating starts. ***/
}
* html #mainContainer {
height: 100%; /*** IE doesn't support min-height, but instead it handles height as min-height so we need to hack the height ***/
}
/**************************
HEADER
**************************/
#header {
padding: 10px;
padding-left:0px;padding-right:0px;
height:132px;
background: url(/images/body.png) repeat-x;
}
#headercontent,#footercontent {width:986px;margin:0px auto;}
#footercontent {text-align:right;}

#kruimelpad {position:absolute;margin-top:120px;margin-left:18px;color:#2981af;}
#kruimelpad a {color:#2981af;text-decoration:none;margin-left:5px;margin-right:5px;}
#kruimelpad a:hover {text-decoration:underline;}

/**************************
CONTENT AND COLUMNS
**************************/
.outer {
padding-left: 0px; /*** Same width as margin-left for the float-wrap div ***/
padding-right: 140px; /*** Our right column width ***/
padding-bottom:15px;
}
.inner {
width: 845px;margin:0px auto;
padding-bottom: 45px; /*** Padding-bottom value is the same value as the total height of the footer ***/
}
/*** div.inner is wider than its container, div.outer, and so overlaps to the right, pushing
div.right into the proper position. IE expands div.outer instead, requiring a Tan hack to avoid 
blowing the layout apart. IE gets the original 100% width as in the Livingstone layout.
***/
.float-wrap {
float: left;
width: 100%;
margin-left: 0px; /*** Same length as .outer padding-left but with negative value ***/
}
#content {
float: right;
margin-right: 0px; /*** Same length as .outer padding-left but with negative value ***/
width: 100%;
position: relative; /*** IE needs this  ***/
}


/*************************
RIGHT COLUMN
**************************/
#right {
float: right; 
width: 135px;
padding: 5px;
padding-right:0px;
position: relative; /*** IE needs this  ***/
margin-right: -140px; /** This negative margin-right value is the same as the right column width (width + padding). ***/
position: relative; /*** IE needs this  ***/
text-align:right;
padding-top:0px;
}
div {border:0px solid red;}
#right ul {
padding:0px;margin:0px;
list-style: none;
padding-bottom: 4px;
}
#right li {
padding-bottom: 2px;
}
/**************************
FOOTER
**************************/
#footer {
height: 45px; /*** The drawback with this solution is that the height of the footer can't have a flexible height. If you add so much content to the footer that it extends 45px, you will get a vertical scrollbar and the content will overflow the footer if you don't set overflow to hidden ***/
margin-top: -45px; /*** By using a negative margin-top we now moves the footer up the same amount as the footer height to avoid vertical scrolling. Remember, if you use borders and padding on your footer you will have to calculate this in your negative margin-top value also. ***/
text-align: center;
background: url(/images/footer.png) repeat-x;
width:100%;

}

#logo {position:absolute;margin-left:30px;}

#menu1 {position:absolute;margin-left:435px;margin-top:2px;text-align:right;width:550px;}
#menu1 ul {list-style-type:none;margin:0px;padding:0px;float:right;}
#menu1 ul li {float:left;display:inline;margin-left:3px;margin-right:3px;color:#000;font-size:12px;font-weight:bold;}
#menu1 ul li span a {color:#000;text-decoration:none;font-weight:normal;}
#menu1 ul li span a:hover {text-decoration:underline;}

#menu2 {position:absolute;margin-left:435px;margin-top:34px;text-align:right;width:550px;}
#menu2 ul {list-style-type:none;margin:0px;padding:0px;float:right;}
#menu2 ul li {float:left;display:inline;margin-left:5px;margin-right:5px;color:#000;font-size:12px;font-weight:bold;font-family:Verdana, Arial, sans-serif;}
#menu2 ul li span {display:inline-block;}
#menu2 ul li span a {display:block;text-decoration:none;text-transform:uppercase;color:#000;font-size:12px;font-weight:bold;font-family:Verdana, Arial, sans-serif;}
#menu2 ul li span a:hover {text-decoration:underline;}

#menu3 {position:absolute;margin-left:135px;margin-top:78px;text-align:right;width:665px;z-index:10;}
#menu3 ul {list-style-type:none;margin:0px;padding:0px;}
#menu3 ul li {float:left;display:inline;margin-left:5px;margin-right:5px;text-align:center;}
#menu3 ul li span {display:inline-block;}
#menu3 ul li span a {display:block;text-decoration:none;color:#FFF;font-size:14px;font-weight:bold;font-family:Verdana, Arial, sans-serif;background:url(/images/knop.png) no-repeat;width:205px;height:34px;line-height:32px;}
#menu3 ul li span a:hover {text-decoration:underline;}

#footer ul {list-style-type:none;margin:0px;padding:0px;float:right;}
#footer ul li {float:left;display:inline;margin-left:3px;margin-right:3px;color:#000;font-size:12px;font-weight:bold;}
#footer ul li span {display:inline-block;}
#footer ul li span a {color:#000;text-decoration:none;font-weight:normal;display:block;}


/* submenu */
#submenu {margin-top:10px;}
#submenu ul {color:#d2302b;padding:0px;margin:0px;}
#submenu ul span {display:block;width:160px;}
#submenu ul span a {display:block;color:#2981af;font-weight:bold;text-decoration:none;line-height:18px;}
#submenu ul span a:hover {text-decoration:underline;}
#submenu ul li.activeItem span a {color:#d2302b;}
#submenu ul li.activeItem span a:hover {text-decoration:none;}

/* widgets */

.w1 {}
.w1header {background:url(/images/widgetbox1.gif) no-repeat;width:412px;height:15px;}
.w1header2 {background:url(/images/widgetbox1header2.gif) no-repeat;width:412px;height:90px;}
.w1content {background:url(/images/widgetbox1.gif) -413px 0px repeat-y;width:387px;padding-left:15px;padding-right:10px;}
.w1footer {background:url(/images/widgetbox1.gif) 0px bottom no-repeat;width:412px;height:15px;}
.w1 h2 {padding:0px;margin:0px;color:#d2302b;font-size:14px;}
.w1 h3 {padding:0px;margin:0px;color:#d2302b;font-size:13px;padding-bottom:10px;}

.w1bcontent {background:url(/images/widgetbox1b.gif) -413px 0px repeat-y;width:387px;padding-left:15px;padding-right:10px;}
.w1bfooter {background:url(/images/widgetbox1b.gif) 0px bottom no-repeat;width:412px;height:15px;}



#widget3 a {color:#000;text-decoration:none;}
#widget3 a:hover {color:#000;text-decoration:underline;}

#widget3 #w2aanmelden {background:url(/images/knop.png) no-repeat;width:205px;height:34px;line-height:32px;text-align:center;color:#fff;}
#widget3 #w2aanmelden a {text-decoration:none;color:#FFF;font-size:12px;font-weight:bold;font-family:Verdana, Arial, sans-serif;}
#widget3 #w2aanmelden {position:absolute;margin-left:110px;}
#widget3 .w1footer {height:18px;}


#ads2 {padding-top:25px;}

/* dropdown */
.dropdown .closed,.dropdown .open  {position:absolute;}
.dropdown .closed span,.dropdown .open span {display:inline-block;width:306px;height:27px;}
.dropdown .closed li span,.dropdown .open li span {display:inline-block;width:306px;height:18px;}
.dropdown .closed a{background:url(/images/dropdown.png) no-repeat;display:block;line-height:27px;padding-left:10px;color:#000;text-decoration:none;}
.dropdown .open {display:none;}
.dropdown .closed {display:block;}
.dropdown .opencontent {background:url(/images/dropdown.png) -380px 0px no-repeat;}
.dropdown .open a{display:block;line-height:27px;padding-left:10px;color:#000;text-decoration:none;}
.dropdown .open a.tick {background:url(/images/dropdown-tick.gif) 10px -22px no-repeat;padding-left:24px;}
.dropdown .open a.tick:hover {background:url(/images/dropdown-tick.gif) 10px 8px no-repeat;padding-left:24px;}
.dropdown .open ul {padding:0px;margin:0px;padding-top:5px;list-style-type:none;}
.dropdown .open a.toptick {height:14px;line-height:14px;background:url(/images/dropdown-tick.gif) 10px -28px no-repeat;padding-left:24px;}
.dropdown .open a.toptick:hover {height:14px;line-height:14px;background:url(/images/dropdown-tick.gif) 10px 3px no-repeat;padding-left:24px;}
.dropdown .open .openfooter {background:url(/images/dropdown.png) -380px bottom no-repeat;height:15px;}

.uitgebreidz0 {text-align:right;font-size:11px;text-decoration:none;position:absolute;margin-top:0px;margin-left:256px;width:130px;}
.uitgebreidz {text-align:right;font-size:11px;text-decoration:none;position:absolute;margin-top:73px;margin-left:666px;width:130px;}
.uitgebreidz0 a,.uitgebreidz a {color:#116e9d;text-decoration:none;}
.uitgebreidz0 a:hover,.uitgebreidz a:hover {text-decoration:underline;}
.uitgebreidz2 {position:absolute;margin-top:73px;margin-left:10px;width:790px;height:60px;}
.uitgebreidz2 select {width:220px;}
.uitgebreidz2 .cr.triple label {height:90px;margin-left:26px;width:104px;visibility:hidden;}
.uitgebreidz2 #listMakelaars {padding-left:20px;width:280px;margin-left:130px;position:absolute;}

/* advanced search in boatlist */
#btnReset2 {position:absolute;margin-left:722px;margin-top:46px;}



.lijstoffotosf {background:url(/images/lijstoffotos.gif) 0px -27px no-repeat; display:inline-block;width:15px;height:18px;margin-left:5px;}
.lijstoffotosf a {display:block;text-decoration:none;}
.lijstoffotosf_active {background:url(/images/lijstoffotos.gif) 0px 0px no-repeat; display:inline-block;width:15px;height:18px;margin-left:5px;}
.lijstoffotosf_active a {display:block;text-decoration:none;}

.lijstoffotosl {background:url(/images/lijstoffotos.gif) right 0px no-repeat; display:inline-block;width:15px;height:18px;margin-left:5px;}
.lijstoffotosl a {display:block;text-decoration:none;}
.lijstoffotosl_active {background:url(/images/lijstoffotos.gif) right -27px no-repeat; display:inline-block;width:15px;height:18px;margin-left:5px;}
.lijstoffotosl_active a {display:block;text-decoration:none;}




/* widget1lijst */

#widget1lijst {padding:0px;margin:0px;list-style-type:none;}
.w1content #widget1lijst li {border:1px solid #FFF;width:375px;margin-top:5px;padding-bottom:6px;height:83px;overflow:hidden;padding-bottom:3px;padding-top:3px;}

#widget1lijst li .col1 {display:inline;float:left;width:80px;padding-right:10px;padding-left:5px;}
#widget1lijst li .col2 {display:inline;float:left;width:277px;}
#widget1lijst li .titel {display:inline-block;width:190px;margin-bottom:4px;}
#widget1lijst li .titel a {font-size:12px;font-weight:bold;color:#2a86b5;text-decoration:none;}
#widget1lijst li .prijs {font-size:13px;font-weight:bold;display:inline-block;width:80px;text-align:right;}
#widget1lijst li .descr {color:#6f7373;line-height:18px;height:40px;overflow:hidden;}
#widget1lijst li .special {color:#d2302b;font-size:11px;height:16px;overflow:hidden;padding-left:95px;}
#widget1lijst li.special {border:1px solid #d53e39;}

#widget1lijst li img {padding-top:12px;padding-left:3px;width:72px;height:55px;}
#widget1lijst li.special img {padding-top:0px;padding-left:3px;}

#widget1lijst li.hover {cursor:pointer;}
#widget1lijst li.hover .titel a {text-decoration:underline;}

#fotogroot, #fotogroot img {width:400px;height:298px;}

.fotooverzicht li {border:1px solid #FFF;width:170px;margin:5px;margin-bottom:7px;height:185px;overflow:hidden;padding-bottom:3px;padding:5px;display:inline;float:left; background:#FFF; text-align:center;}

.fotooverzicht li.hover {cursor:pointer;}
.fotooverzicht li.hover .titel a {text-decoration:underline;}
.fotooverzicht li .col1 {display:block;padding-right:10px;padding-left:5px;width:auto;}
.fotooverzicht li .col2 {display:block;width:auto;}
.fotooverzicht li .special {color:#d2302b;font-size:11px;height:12px;overflow:hidden;padding-left:0px;}
.fotooverzicht li.special {border:1px solid #d53e39;padding-bottom:3px;}
.fotooverzicht li .descr {display:none;}
.fotooverzicht li img {width:160px;}
.fotooverzicht li .titel {display:block;margin-bottom:0px;margin-top:4px;}
.fotooverzicht li .titel a {font-size:14px;font-weight:bold;color:#2a86b5;text-decoration:none;}
.fotooverzicht li .specs {width:170px;}
.fotooverzicht li .prijs {font-size:14px;font-weight:bold;display:block;width:170px;text-align:center;}

.pager {text-align:right;margin-right:0px;}
.pager a {text-decoration:none;margin-left:5px;margin-right:5px;color:#6f6f6f;}
.pager a.activeItem {font-weight:bold;color:#000;}
.pager a:hover {color:#000;}

.pager2 {clear:both;padding-top:15px;padding-bottom:10px;}
.pager2 a {text-decoration:none;margin-left:3px;margin-right:3px;color:#2981af;font-size:14px;}
.pager2 a.activeItem {font-weight:bold;color:#000;text-decoration:underline;}
.pager2 a:hover {color:#000;}



/* horizontalWidget */
.horizontalWidget {width:851px;}
.horizontalWidget .horizontalWidget_header {background:url(/images/groteboxdonkerblauwheader.gif) 0px 0px no-repeat;width:831px;padding-left:20px;height:40px;}
.horizontalWidget .horizontalWidget_header h2 {line-height:40px;color:#d2302b;font-size:18px;}
.horizontalWidget .horizontalWidget_header .linkje {float:right;line-height:40px;margin-right:10px;}
.horizontalWidget .horizontalWidget_header .linkje a {text-decoration:none;color:#2981af;}
.horizontalWidget .horizontalWidget_header .linkje a:hover {text-decoration:underline;}
.horizontalWidget .horizontalWidget_footer {width:836px;height:20px;background:url(/images/groteboxblauw.gif) 0px bottom no-repeat;text-align:right;padding-right:15px;}
.horizontalWidget .horizontalWidget_footer a {text-decoration:none;margin-right:5px;margin-left:5px;color:#555;}
.horizontalWidget .horizontalWidget_footer a:hover {text-decoration:underline;}
.horizontalWidget .horizontalWidget_footer a.activeItem {font-weight:bold;color:#000;}

.horizontalWidget ul.booticonen {list-style-type:none;padding:0px;margin:0px;}
.horizontalWidget ul.booticonen li {float:left;display:inline;background:#FFF;margin-right:10px;cursor:pointer;width:125px;height:105px;overflow:hidden;}
.horizontalWidget ul.booticonen li.hover span a {text-decoration:underline;}
.horizontalWidget ul.booticonen li span {display:inline-block;padding:10px;text-align:center;padding-left:26px;padding-right:26px;}
.horizontalWidget ul.booticonen li span a {text-decoration:none;font-weight:bold;color:#2981af;}
.horizontalWidget ul.booticonen li img {width:72px;height:55px;}

.groteboxdonkerblauw_header {background:url(/images/groteboxdonkerblauwheader.gif) 0px 0px no-repeat;width:831px;padding-left:20px;height:89px;}

/* boxen */
.groteboxblauw_header {width:851px;height:10px;background:url(/images/groteboxblauw.gif) no-repeat;}
.groteboxblauw_content {width:851px;background:url(/images/groteboxblauw.gif) -851px 0px repeat-y;padding-left:0px;padding-top:20px;padding-bottom:20px;}
.groteboxblauw_contentlesspadding {width:810px;background:url(/images/groteboxblauw.gif) -851px 0px repeat-y;padding:30px;padding-top:5px;padding-bottom:5px;}
.groteboxblauw_footer {width:851px;height:10px;background:url(/images/groteboxblauw.gif) 0px bottom no-repeat;}
.groteboxblauw_content .col1 {display:inline;float:left;width:385px;margin-right:15px;}
.groteboxblauw_content .col2 {display:inline;float:left;width:400px;}

.groteboxwit_header {width:851px;height:10px;background:url(/images/groteboxwit.gif) no-repeat;}
.groteboxwit_content {width:791px;background:url(/images/groteboxwit.gif) -851px 0px repeat-y;padding:30px;padding-top:5px;padding-bottom:20px;}
.groteboxwit_contentmetstreep {width:851px;background:url(/images/groteboxwitmetstreep.gif) -851px 0px repeat-y;padding:30px;padding-top:20px;padding-bottom:20px;}
.groteboxwit_contentlesspadding {width:810px;background:url(/images/groteboxwit.gif) -851px 0px repeat-y;padding:30px;padding-top:5px;padding-bottom:5px;}
.groteboxwit_contentlesspadding p {padding:0px;margin:0px;}

.groteboxwit_footer {width:851px;height:10px;background:url(/images/groteboxwit.gif) 0px bottom no-repeat;}
.groteboxwit_content div.col1 {display:inline;float:left;width:355px;margin-right:25px;}
.groteboxwit_content div.col2 {display:inline;float:left;width:380px;}
.groteboxwit_content div.col1b {display:inline;float:left;width:455px;margin-right:25px;}
.groteboxwit_content div.col2b {display:inline;float:left;width:300px;}
.groteboxwit_content div.col1c {display:inline;float:left;width:160px;margin-right:25px;}
.groteboxwit_content div.col2c {display:inline;float:left;width:580px;}
.groteboxwit_footerweb2 {height:30px;padding-top:10px;padding-left:25px;width:826px;}

#fotosklein {width:400px;overflow:hidden;height:66px;}
#fotosklein ul {list-style-type:none;width:420px;padding:0px;margin:0px;}
#fotosklein ul li {float:left;display:inline;margin-right:10px;padding-top:13px;}
#fotosklein ul li img {width:72px;height:52px;cursor:pointer;}
#fotosklein ul li.activeItem {background:url(/images/blauwpijltjeup.png) center 4px no-repeat;}
#fotogroot img {width:400px;height:300px;}



/* tabs */
div.oneTab {display:none;padding:13px;}
div.oneTab span.key,div.oneTab span.value  {width: 140px;display: inline-block;padding-top: 5px;padding-bottom: 5px;}
div.oneTab span.value {width:210px;}

#tabswrapper {height:26px;border-bottom:1px solid #2a86b5;}

#tabs {position:absolute;height:29px;}
#tabs ul {list-style-type:none;padding:0px;margin:0px;padding-top: 2px;margin-left:20px;}
#tabs li {list-style: none;}
#tabs li {float: left;display:inline;border:1px solid #2a86b5;margin-left:-1px;}
#tabs ul li span {display:inline-block;}
#tabs ul li a {text-decoration: none;padding: 5px;font-weight: bold;display:block;padding-right:8px;padding-left:8px;}
#tabs ul li.active {background: #FFF;border:1px solid #2a86b5;border-bottom:1px solid #FFF;}
#tabs ul li.active a {background: url(http://www.watersportbank.nl/styles/img/nav-left.gif) no-repeat left top;color: #333333;}
#tabs div {background: #CEE1EF;clear:both;padding: 20px;min-height: 200px;}


table.ietsgroter td{font-size:14px;padding:3px;}
table.ietsgroter td h3 {font-size:18px;}
ul.meer {padding:0px;margin:0px;color:#d2302b;padding-left:15px;}
ul.meer li a {font-size:13px;font-weight:bold;text-decoration:none;color:#2981af;}
ul.meer li a:hover {text-decoration:underline;}

.bootknoppen {float:right;margin-right:0px;text-align:right;}
.bootknoppen input {margin-left:15px;}

/* forms */
.button {padding:0px;margin:0px;border:1px solid #999;background:#2b87b7;color:#FFF;cursor:pointer;font-size:12px;}
.textfield {border:1px solid #999;}
select {border:1px solid #999;}
.req {color:#dd3333;font-weight:bold;font-size:16px;}
file {width:200px;}

.success {color:#339933;font-weight:bold;padding:3px;margin:2px;clear:both;display:block;}
.error {color:#993333;font-weight:bold;padding:3px;margin:2px;clear:both;display:block;}

fieldset {border:0px;}
legend {display:none;}
label {width:170px;display:inline-block;padding-top:5px;padding-bottom:5px;}

/* lijst */
#lijstheader  span {display:inline-block;padding:0px;margin:0px;font-weight:bold;}
#lijstheader .col1, #lijstlijst .col1 {width:90px;padding-left:10px;}
#lijstheader .col2, #lijstlijst .col2 {width:265px;}
#lijstheader .col3, #lijstlijst .col3 {width:65px;}
#lijstheader .col4, #lijstlijst .col4 {width:50px;}
#lijstheader .col5, #lijstlijst .col5 {width:95x;}
#lijstheader .col6, #lijstlijst .col6 {width:100px;}
#lijstheader .col7, #lijstlijst .col7 {width:70px;}

span.col5 div {width:95px;height:1px;display:block;}
#lijstheader .col5 {width:105px;}

#lijstheader a {text-decoration:none;color:#2981af;}
#lijstheader a:hover {text-decoration:underline;}

#lijstlijst span,#lijstheader  span {}

#lijstlijst {list-style-type:none;padding:0px;margin:0px;}
#lijstlijst li {border:1px solid #FFF;width:795px;margin-top:5px;margin-bottom:7px;height:80px;overflow:hidden;padding-bottom:3px;padding-top:3px;}

#lijstlijst span {display:inline-block;padding:0px;margin:0px;height:56px;overflow:hidden;width:105px;overflow:hidden;}

#lijstlijst li a.titel {font-size:12px;font-weight:bold;color:#2a86b5;text-decoration:none;}
#lijstlijst li .prijs {font-size:14px;font-weight:bold;display:inline-block;text-align:left;}
#lijstlijst li .descr {color:#6f7373;line-height:18px;height:40px;overflow:hidden;}

#lijstlijst li.hover a,#lijstlijst li .specialhover {text-decoration:underline;}

#lijstlijst li .special {color:#d2302b;font-size:11px;height:16px;overflow:hidden;padding-left:95px;}
#lijstlijst li.special {border:1px solid #d53e39;padding-bottom:6px;height:83px;}

#lijstlijst li.hover {cursor:pointer;}
#lijstlijst li.hover .titel a {text-decoration:underline;}

/* nieuws */
ul.nieuws {padding:0px;margin:0px;list-style-type:none;}
ul.nieuws li {line-height:18px;}
ul.nieuws li a {text-decoration:none;font-size:12px;}


table.list {width:100%;}
table.list tr.odd td {background:#e2ecf1;}


/* nieuws */
div#newscategories{float: left;	margin-right: 10px;	width: 170px;}
div#newslist{float: left;	width:590px;}
div#newscategories input{font-size: 1em;}
a.newscategorie{	display: block;	margin: 0em 0em 0.2em;padding-left: 0px;}
#newslist a.title {font-size:14px;color:#2981af;}
#newslist a.readmore {color:#2981af;}
#newscategories #txtFreetext {border:1px solid #999;width:100px;}
#newscategories .button {background:#FFF;border:1px solid #999;color:#d2302b;}
#body.news p {text-align: left;line-height:1.5em;padding-bottom:15px;}
#body.news blockquote {padding:0px;margin:0px;margin-bottom:15px;}
#body.news h1 {padding-bottom:0px;margin-bottom:0px;}


/* agenda */
#calContainer {float: left;	margin-right: 10px;	width: 170px;}
div#newslist{float: left;	width:590px;}
#calContainer #txtFreetext {border:1px solid #999;width:100px;}
#calContainer .button {background:#FFF;border:1px solid #999;color:#d2302b;}
#calContainer #category {border:1px solid #999;width:144px;font-size:12px;}


div.calendar table{	background: #EEEEEE url(/images/calenderhead.gif) no-repeat;font-size: 0.9em;border:1px solid #ccc;}
div.calendar a, div.calendar td{color: #125b88;font-weight: normal !important;text-decoration: none !important;}
div.calendar th{color: #333;height: 22px;text-align: center;vertical-align: bottom;}
div.calendar td{background: #F6F6F6;border: 1px solid #D7D7D7;height: 20px;text-align: right;padding-right:2px;vertical-align: middle;width: 19px;}
div.calendar td.oom{background: #d9dfed;visibility:hidden;}
div.calendar td.selected {background: #fefffd;}
div.calendar td.today {background: #FFF0A5;}
div.calendar tr.calenderhead td {background:transparent;color:#FFF;text-align:center;height:28px;border:0px;}
div.calendar tr.calenderhead td a {color:#FFF;}

div#calContainer form {line-height: 1em;margin-top: 1em;}
div#calContainer input {font-size: 1em;}
div#calContainer input.btn {vertical-align: text-bottom;}
div#calContainer select {font-size: 1em;}
div#calContainer table td.event a {font-weight: bold !important;}

div#event{float: left;width: 590px;}
div#event div{background: #fff;line-height: 22px;width: 100%;}
div#event div.standard {height: 22px;}

div#event div span.value{float: left;height: 21px;padding-left: 5px;width: 415px;color: #2981af;font-size: 14px;}
div#event div span.value a {color: #2981af;font-size: 14px;}
div#event div.description{margin-top: 1em;}
div#event div.description label{float: none;width: 575px;}
div#event div.description span.value{height: 50px;padding-left: 15px;width: 575px;}
div#event div.description>span.value{height: auto;min-height: 50px;}
div#event div label, div#event div label {float:left;width:100px;height:21px;line-height:21px;padding-left:15px;color: #2981af;font-size: 14px;padding:0px;}
	
/* links */
div.linksCol{float: left;padding-right: 25px;	width: 245px;}
div.linksCol h4,div.linksCol h2{height: 32px;line-height: 32px;padding-left:5px;}
div.linksCol ul{list-style: none;margin: 0 0 1em;padding: 0;width: 100%;margin-top:8px;}
div.linksCol li{padding: 0 5px 5px;}
div#body div.linksCol li a{font-weight: normal;text-decoration: none;}
div.linksCol .linksbox {background:url(/images/linksbox.png) no-repeat;margin-bottom:10px;}
div.linksCol .linksbox .footer {height:7px;background:url(/images/linksbox.png) left bottom no-repeat;}